################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
DSP281x/DSP281x_headers/source/DSP281x_GlobalVariableDefs.obj: ../DSP281x/DSP281x_headers/source/DSP281x_GlobalVariableDefs.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O1 --opt_for_speed=5 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="DSP281x/DSP281x_headers/source/DSP281x_GlobalVariableDefs.pp" --obj_directory="DSP281x/DSP281x_headers/source" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


